Supported Operating systems list for OpManager & OpUtils installation

Supported Operating systems list for OpManager & OpUtils installation

Dear Users,

Please be informed that from July 31st onwards, OpManager & OpUtils application will not support these operating systems (and the older versions below it) for its installation. 

  1. Windows 7
  2. Windows 8
  3. Windows Server 2008
  4. CentOS 6
  5. RedHat 6
  6. Mandriva
  7. Ubuntu_13
  8. OpenSuse 14
  9. Fedora_30
If you are running OpManager or OpUtils in any of these OS, please migrate your installations to the below supported OS list. The supported Operating Systems for installation would these and the versions above it.
  1. Windows 8.1
  2. Ubuntu_14
  3. Cent OS 7
  4.  Fedora 31 64 bit
  5. Redhat7 - 64 bit
  6. Opensuse 15 64 bit
  7. Windows Server 2008 R2

Thanks
Gowrisankar
ManageEngine- ITOM





      New to ADSelfService Plus?

        Resources

                  Related Products